[tool.poetry]
name = "django-ia2"
version = "0.1.0"
description = ""
authors = ["Quentin Agobert <quentin.agobert@gmail.com>"]
readme = "README.md"
packages = [{include = "django_ia2"}]

[tool.poetry.dependencies]
python = "^3.11"
django = "^4.2.3"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
